{
    "aspect_ratio": 0.5625,
    "comment_count": 0,
    "created_at": "2020-01-07T22:04:49",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-07T22:04:49",
    "format": "png",
    "height": 2368,
    "hidden_from_users": false,
    "id": 2241408,
    "intensities": {
        "ne": 51.748167,
        "nw": 57.315816,
        "se": 56.716413,
        "sw": 72.892165
    },
    "mime_type": "image/png",
    "name": "nekoo.png",
    "orig_sha512_hash": "4b6ebed7a7ad8f9a8664d63f493cb36f393987ff09721ac0bb13e4d1733f8260cadccf7363e3a73624d88848f28de95f6b0e09a18caa4beeb162a7689c759368",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2241408.png",
        "large": "https://derpicdn.net/img/2020/1/7/2241408/large.png",
        "medium": "https://derpicdn.net/img/2020/1/7/2241408/medium.png",
        "small": "https://derpicdn.net/img/2020/1/7/2241408/small.png",
        "tall": "https://derpicdn.net/img/2020/1/7/2241408/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/7/2241408/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2241408/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2241408/thumb_tiny.png"
    },
    "score": 45,
    "sha512_hash": "aa260b0db2d074da3e0f5aea90c0387293830b59cc9e8137dcb3ed2d25d7ac6bd3a85ac9fe8a78568e2ea44ab702134d59104f3171fdba9fec652fd131474487",
    "source_url": "https://twitter.com/ItsSpoopsB/status/1214667068282269696?s=20",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        9,
        22858,
        26029,
        26978,
        27141,
        29730,
        33287,
        33983,
        36457,
        37166,
        38185,
        40482,
        42350,
        44356,
        67456,
        71456,
        81044,
        109992,
        123169,
        297687,
        364474,
        483421
    ],
    "tags": [
        ":p",
        "chest fluff",
        "earth pony",
        "fangs",
        "female",
        "hat",
        "looking at you",
        "mare",
        "oc",
        "party hat",
        "pony",
        "safe",
        "solo",
        "text",
        "tongue out",
        "ear fluff",
        "oc only",
        "gradient background",
        "oc:neko",
        "earth pony oc",
        "artist:spoopygander",
        "artist:itsspoopsb"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T15:31:04",
    "uploader": "ItsSpoopsB",
    "uploader_id": 433046,
    "upvotes": 45,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2241408__safe_artist-colon-itsspoopsb_artist-colon-spoopygander_oc_oc+only_oc-colon-neko_earth+pony_pony_-colon-p_chest+fluff_ear+fluff_earth+pony+oc_fangs_fema.png",
    "width": 1332,
    "wilson_score": 0.8715035728801804
}
